/*
Theme Name: Houzez Child
Theme URI: http://houzez.co/
Template: houzez
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Tags: right-sidebar,left-sidebar,custom-colors,custom-menu,featured-images,post-formats,theme-options,translation-ready
Version: 3.2.0.1717400288
Updated: 2024-06-03 07:38:08

*/



.e-con-full.e-flex.e-con.e-child {
    overflow: hidden;
}

.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev, .swiper-button-next, .swiper-button-prev {

    font-size: 0px;
    
   
    margin: -15px;
   
    margin-top: 40px;
   
  
}

.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
    content: 'prev';
    font-size: 14px;
}
.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after {
    content: 'next';
    font-size: 14px;
}

 .elementor-element .swiper-container .swiper-pagination-bullets.swiper-pagination-horizontal{
    bottom: -45px;
}
.item-content h3 {
    background-color: #fff;
    padding: 0px;
    text-align: center;
    font-size: 16px;
    font-family: Arial;
    font-weight: 600;
}

.item-content a{
color: #000;
}
        
.item-content p{
   margin-bottom: 5px;
   line-height: 0;
}
.item-content {
    background-color: #fff !important;
    padding: 15px;
    text-align: center;
    border: 1px solid #84BCDF;
    height: 58px;
    padding-top: 20px;
    border-radius: 5px;
    align-content: center;
}

@media only screen and (max-width: 600px) {
.list-view .d-flex {
  
    flex-direction:row !important;
}
}
@media only screen and (max-width: 600px) {
.proprty_list .item-tools {
   
    display: none;
}
}

@media only screen and (max-width: 600px) {
.proprty_list img.img-fluid.wp-post-image {
    max-width: 127px;
    height:155px;
}
}

@media only screen and (max-width: 600px) {
.proprty_list .list-view .item-listing-wrap {
  
    height: 155px;
}
}

@media only screen and (max-width: 600px) {
.proprty_list address.item-address {
    
    white-space: normal;
}
}

@media only screen and (max-width: 600px) {
.proprty_list .list-view .item-body {
    width: 817px !important;
   
}
}

@media only screen and (max-width: 600px) {
.proprty_list .hz-item-gallery-js .listing-gallery-wrap {

    height: 0 !important;
 
}
}


@media only screen and (max-width: 600px) {
.proprty_list .list-view .item-header .labels-wrap {
    display: inline-flex !important;
  
    top: 0px !important;
   
    right: -85px !important;
}
}
@media only screen and (max-width: 600px) {
.proprty_list .list-view .item-wrap-v2 .item-amenities {
    padding: 0 0 0 !important;
}
}

@media only screen and (max-width: 600px) {
.proprty_list .item-wrap-v2 .item-amenities li {
    display: flex !important;
    border:none !important;
}

}



